/* Copyright (c) 2021 Eugene Krupnov. All rights reserved. */

"Demo_ModalWindow_CloseMessage_Title" = "Cerrando esta ventana también se cerrará la aplicación Unclutter.";
"Demo_ModalWindow_CloseMessage_Text" = "¿Estás seguro que quiere cerrar?";


"Demo_WindowTitle_Registration" = "Registro de Unclutter";
"Demo_WindowTitle_TrialComplete" = "Prueba de Unclutter completada";



/* TRIAL-EXTEND-SCREEN */
"Trial_Extend_Main_Text" = "Esperamos que haya disfrutado de Unlcutter durante los últimos %d días de prueba.\n¿Listo para obtener una licencia ahora y mejorar tu flujo de trabajo para siempre?";



/* TRIAL-REQUEST */
"Trial_Error_Activation_Request" = "La petición de Unclutter no fue bien.\nPor favor, inténtalo más tarde.";
"Trial_Error_Activation_Request_Internet" = "La petición de Unclutter no fue bien. Por favor, comprueba\ntu conexión a internet e inténtalo más tarde.";
"Trial_Error_Activation_Request_Max_Attempts_Reached" = "Has alcanzado el número máximo de peticiones permitidas.\nPor favor, espera 2 horas e inténtalo de nuevo.";
"Trial_Error_Activation_Request_Max_Devices_Reached" = "Ya has extendido la versión de prueba gratuita de Unclutter en\nel número máximo de dispositivos permitido. Por favor,\ncompra Unclutter si te gusta la app.";



/* TRIAL-ACTIVATION */
"Trial_Error_Activation_Failed" = "Error al extender la prueba de Unclutter.\nPor favor, inténtalo más tarde.";
"Trial_Error_Activation_Failed_Internet" = "Error al extender la prueba de Unclutter. Por favor,\ncomprueba tu conexión a internet e inténtalo más tarde.";
"Trial_Error_Activation_Max_Attempts_Reached" = "Has alcanzado el número máximo de intentos permitido.\nPor favor, espera 2 horas e inténtalo de nuevo.";
"Trial_Error_Activation_Code_Already_Used" = "Este código de extensión de prueba ya ha sido usado.\nPor favor, introduce el código correcto o solicita uno nuevo.";
"Trial_Error_Activation_Invalid_Code" = "Código de verificación no válido.\nPor favor, introduce el código correcto e inténtalo de nuevo.";
"Trial_Error_Activation_Invalid_Code_New" = "Código de verificación no válido. Por favor,\nintroduce el código correcto o solicita uno nuevo.";
"Trial_Error_Activation_Invalid_Data" = "Datos de aplicación de prueba no válidos.\nPor favor, inténtalo de nuevo más tarde.";

"Trial_Activate_Success" = "Tu periodo de prueba de Unclutter se ha extendido correctamente.\nDisfruta de la demo. Compra la versión completa cuando estés listo.";
"Trial_Activate_MAS_Receipt_Found" = "Unclutter ha encontrado tu licencia de Mac App Store.\nNo son necesarias más acciones.";



/* LICENSE-ACTIVATION */
"License_Error_Activation_Failed" = "Error al activar la licencia de Unclutter.\nPor favor, inténtalo más tarde o contacta con nuestro soporte.";
"License_Error_Activation_Failed_Internet" = "Error al activar la licencia de Unclutter.\nPor favor, comprueba tu conexión a internet e intentalo más tarde.";
"License_Error_Activation_Invalid_Data" = "Datos de activación de licencia no válidos.\nPor favor, inténtalo más tarde.";
"License_Error_Activation_Max_Attempts_Reached" = "Has alcanzado el número máximo de intentos de activación.\nPor favor, espera 2 horas y vuelve a intentarlo.";
"License_Error_Activation_License_Disabled" = "Tu licencia ha sido suspendida.\nPor favor, contacta con nuestro soporte para resolverlo.";
"License_Error_Activation_Disabled_For_HardwareID" = "Tu licencia no puede activarse en este Mac.\nPor favor, contacta con nuestro soporte para resolverlo.";
"License_Error_Activation_Max_Devices_Reached" = "Esta licencia se ha activado en el número máximo de dispositivos\npermitidos. Por favor, compra una nueva licencia para activarlo.";

"License_Error_Invalid_Input_Data" = "Datos de licencia no válidos.\nAsegúrate que el enlace o archivo de licencia es correcto.";
"License_Error_Invalid_License_Type" = "Tipo de licencia no válido. Asegúrate de que tu licencia\ncorresponde a la edición de Unclutter que usas.";
"License_Activate_Success" = "Has activado correctamente tu licencia de Unclutter.";





/* CORPORATE LICENSE */
"CorporateLicense_RegistrationView_HelpTextTemplate" = "¿Necesitas ayuda?\n[#support-url#|Contacta con nuestro soporte]";
"Button_DeactivateLicense" = "Desactivar licencia en este Mac";

"CorporateLicense_RegistrationView_Title" = "Bienvenido a Unclutter";
"CorporateLicense_RegistrationView_Text_1" = "Para empezar, activa tu licencia haciendo clic en\ntu enlace de activación o arrastrando aquí tu archivo de licencia:";
"CorporateLicense_RegistrationView_Text_2" = "Se requiere activación de la licencia.\nUtiliza tu enlace de activación o arrastra aquí tu archivo de licencia:";

"LicenseType_Caps_Corporate" = "LICENCIA CORPORATIVA";



/* DEACTIVATE LICENSE ON THIS MAC */
"LicenseDeactivate_ConfirmationRequest_Title" = "¿Desactivar licencia en este Mac?";
"LicenseDeactivate_ConfirmationRequest_Text" = "Necesitarás activar la licencia de nuevo para seguir usando Unclutter.";
"LicenseDeactivate_ConfirmationRequest_Button_Deactivate" = "Desactivar";

"License_Error_Deactivation_Invalid_Data" = "Datos de desactivación de licencia no válidos.\nPor favor, inténtalo de nuevo más tarde.";

"Registration_License_Issued_To" = "Licencia para:";
"Registration_License_Code" = "Código de licencia:";



/* LICENSE VALIDATION */
"Demo_WindowTitle_LicenseValidation" = "Validación de licencia de Unclutter";
"LicenseValidation_LastCheckStringTemplate" = "Última validación exitosa: %@";
"LicenseValidation_Error_Invalid_Data" = "Datos de validación de licencia no válidos.\nContacta con soporte o inténtalo de nuevo más tarde.";
"LicenseValidation_Success" = "La licencia se validó correctamente.\nTodo listo. ¡Disfruta la app!";

"LicenseValidation_Revoked_Title" = "Licencia revocada";
"LicenseValidation_Revoked_Text" = "Tu licencia ha sido desactivada en este Mac.\nPara seguir usando Unclutter, activa una nueva licencia.";

"LicenseValidation_Button_Validate" = "Validar ahora";
"LicenseValidation_Button_RemoveLicense" = "Eliminar licencia";

"LicenseRemove_ConfirmationRequest_Title" = "¿Eliminar licencia actual?";
"LicenseRemove_ConfirmationRequest_Text" = "Necesitarás activar una nueva licencia para seguir usando Unclutter.";
